body {/* padding-top:149px; position:relative */}
body.page-id-170 /* {padding-top:116px; */}
body.home {/* padding-top:116px; */}
#countries.active, #shadow.active {
	display: block;
	z-index: 9999999999999;
	}

#countries .close {
	position: absolute;
	bottom: 15px;
	right: -0px;
}
input.button{-webkit-appearance: none;}

#topmenu {
	/* position:fixed; */
	/* top:0px; */
	/* left:0px; */
	/* z-index:999999999999 */
}

#header {
	/* position:fixed; */
	/* top:40px; */
	/* left:0px; */
	/* z-index:999999999999 */
}

.fixfixed #header, 
.fixfixed #topmenu { 
    position: absolute; 
} 

.smallernews h1 {margin-bottom:0px}
.newz {z-index:999}
.block.no-padding-and-border {padding-bottom:0px}

#breadcrumbholder {
	/* position:fixed; */
	/* top:116px; */
	/* left:0px; */
	/* z-index:999999999999; */
	/* background:#fff */
}

body.home #breadcrumbholder {display:none}

#outercountries {position:relative}

#countries  .left h3 a {font-family: "AvenirNextRoundedW01-Md 1075562"; padding-top:0px}

#whatwedo {
background-image: none;

}
#whatwedo {
	background-repeat: no-repeat;
	background-position: 720px bottom;
	width: 95%;

	margin-left: 2.5%;
	margin-right: 2.5%;
	padding-top: 25px;
	padding-right:0px
}

.noease #whatwedo .left, .ease #whatwedo .left {width:66%}
.noease #whatwedo .right,.ease #whatwedo .right {width:31%}


#tabs.yellow .tab {
	width: 279px;
	font-size: 24px;
}
.tab {margin-right:7px}

.mapcontent {position:relative}
.mapcontent .close {position:absolute; top: -10px;
right: 6px;}
img[src="https://maps.gstatic.com/mapfiles/mv/imgs8.png"] {
    display: none;
}
.oh.row2 {padding-top:40px}
.col25 img {
margin-bottom: 10px;
}

#tab4{
margin-right: 0px;
}
.bigimage {position:relative; width:100%; height:auto; margin-top:0px; margin-left:0; margin-right:0; padding-top:0px; padding:0; margin:0}

.bigimage img {width:100%; height:auto; display: block;}
.bigimage .text {background:#f8bd42; position:absolute; top:60px; left:0px; padding:30px; font-family: "AvenirNextRoundedW01-Md 1075562";

background: rgba(249, 187, 52, .85);
filter: alpha(opacity=85);
color: #000;
-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
color: #661155;
font-size: 40px;
line-height: 45px;
letter-spacing: -1px;
padding-top: 30px;
padding-right: 50px;
padding-bottom: 30px;
padding-left: 30px;
width:320px; }

.panels {width:95%; margin-left:2.5%; margin-right:2.5%}
.donatepanel {width:26.5%; padding:1.7%; border-top:5px solid #000; border-bottom:5px solid #000; float:left; padding-top:1.25%;  }
input.entertext { outline:none;}
.donatepanel.purple {border-top:5px solid #551166; border-bottom:5px solid #551166; }
.donatepanel.pink {border-top:5px solid #dd1188; border-bottom:5px solid #dd1188; }
.donatepanel.pink h1, .donatepanel.pink label span.amount,.blocks.pink h1, .blocks.pink label span.amount {color:#dd1188;}
.donatepanel.purple h1, .donatepanel.purple label span.amount,.blocks.purple h1, .blocks.purple label span.amount {color:#551166;}
.largeamount .donatepanel label {margin-top:-4px; padding-bottom:5px}
.donatepanelm {margin-left:5%; margin-right:5%}
.donatepanel h1, .blocks  h1 {text-align:left; font-family: "AvenirNextRoundedW01-Md 1075562"; font-size: 40px;
line-height: 45px; color:#000; margin-bottom:7px}
label.enteramount .rounded {background:#fff}
.donatepanel h1.largeamount {margin-bottom:0px; line-height:40px}
.general .right .donatepanel h1.largeamount, .right .donatepanel h1.largeamount {margin-top:5px}
.donatepanel.full p {margin-bottom:5px}
.general .right .donatepanel .button , .right .donatepanel .button {margin-bottom:15px}
.donatepanel h1 span {
font-family:"AvenirNextRoundedW01-Re";
font-size:32px; padding-right:5px
}
.donatepanel h3, .blocks h3 {text-align:left; font-family: "AvenirNextRoundedW01-Md 1075562"; font-size: 21px;
line-height: 26px; color:#000; margin-bottom:10px}
.panels .blocks h3 { margin-bottom:20px}
.donatepanel.inline h3 {margin-bottom:18px}
.donatepanel label {font-family: "Trade Gothic Next W01"; font-size:18px; line-height:23px; color:#000; width:100%; display:block; clear:both; padding-bottom:8px; overflow:hidden}
.donatepanel label.enteramount, .blocks label.enteramount {padding-bottom:10px}
.donatepanel label input {float:left; margin-right:10px; margin-top:10px; margin-left: 2px;}
.donatepanel label span {float:left; color:#000; width:66%}
.donatepanel label span.amount {font-family: "AvenirNextRoundedW01-Md 1075562"; font-size: 30px;
line-height: 35px;  float:left; margin-right:8px;}
.donatepanel.smalllast  span.amount{width: 65px;}
.donatepanel.smalllast  .enteramount .amount {width:auto}
.donatepanel.inline  span.amount{width: 65px;}
.donatepanel.inline  .enteramount .amount {width:auto}
.donatepanel label.enteramount input, .blocks label.enteramount .rounded input { line-height:33px; color:#99999; font-size:16px; font-family: "Trade Gothic Next W01"; margin-top:8px; height:33px}
.blocks label.enteramount .rounded input {border:none;}
.blocks label.enteramount input {margin-top:8px}
.blocks label.enteramount .rounded input {margin-top:15px}
.blocks label.enteramount .rounded input { margin-left:5px; width:83%}
.donatepanel label.enteramount .rounded, .blocks label.enteramount .rounded {border: 1px solid #ccc; -webkit-borderradius: 5px;
-moz-border-radius: 5px;

border-radius: 5px; padding:5px; width:86%; }
.donatepanel label.enteramount .rounded input, .blocks label.enteramount .rounded input {margin-top:0px; width: 76%; padding-left:1%}

.donatepanel label.enteramount .rounded input {margin-top:0px; border:none}
.donatepanel input.rounded,.blocks input.rounded  {border:none; float:right}

.donatepanel.inline label {width:33%; float:left; clear:none}
.donatepanel.inline label.enteramount {width:100%; float:none; clear:both;padding-top: 10px;}
.donatepanel.inline span {display:none}
.donatepanel.inline span.amount, .donatepanel.inline .enteramount, .donatepanel.inline .rounded {display:block}


.donatepanel.tabpanel  input.rounded  { padding-left:40px; padding-right:40px}
.paneltabs {border-left:1px solid #ccc;border-right:1px solid #ccc;border-bottom:1px solid #ccc; margin-bottom:20px; -webkit-box-shadow: 4px 4px 6px 0px rgba(204, 204, 204, 0.85);
-moz-box-shadow:    4px 4px 6px 0px rgba(204, 204, 204, 0.85);
box-shadow:         4px 4px 6px 0px rgba(204, 204, 204, 0.85);}
.panelbottom img {width:100%; height:auto; margin-top:7px}
.panelbottom {position:relative; overflow:hidden; padding-left:6.2%; padding-right:6.2%; padding-bottom:10px; width:87.6%; padding-top:20px}
.panelbottom div { display:none }
.panelbottom div.active {display:block}
.paneltop {width:100%; overflow:hidden}
.donatepanel .paneltop  label{width: 33.1%; float:left; clear:none; text-align:center; background:#f0f0f0; padding-bottom:10px; padding-top:10px}
.donatepanel .paneltop  label.middle {border-left:1px solid #ccc;border-right:1px solid #ccc;}
.donatepanel .paneltop  label.active {background:#fff; -webkit-box-shadow: 3px 0px 9px 0px rgba(204, 204, 204, 0.85);
-moz-box-shadow:    3px 0px 9px 0px rgba(204, 204, 204, 0.85);
box-shadow:         3px 0px 9px 0px rgba(204, 204, 204, 0.85);}
.donatepanel .paneltop  label span, .donatepanel .paneltop  label input {float:none}
.donatepanel .paneltop  label input {margin-top: 12px;
float: left;
margin-left: 11px; margin-right:2px}
.inactive {opacity:0.5; filter:alpha(opacity=50);}

.donatepanel.tabpanel label.enteramount {padding-left: 5px;}
.donatepanel label {text-align:left}


.blocks .donatepanel {border:none; padding-bottom:0.5%; }
.blocks  .paneltop  .donatepanel label.paneltab  {margin-top:0px; padding-bottom:8px}
.donatepanel.blocks .paneltop .panel {width:30%; float:left}
.blocks img {width:100%; height:auto; margin-top:2px; margin-bottom:9px}
.blocks .panel {background:#f0f0f0; border:1px solid #f0f0f0}
.blocks .panel.active {background:#fff; border:1px solid #000}
.blocks.purple .panel.active {background:#fff; border:1px solid #551166}
.blocks.pink .panel.active {background:#fff; border:1px solid #dd1188}
.blocks .donatepanel {
width: 26.4%;
}

.blocks .panelbottom {width:100%; padding-left:0%; padding-right:0%}
.blocks .panelbottom h3 {width:40%; float:left; margin-bottom:0px; padding-top:17px}
.blocks label.enteramount { width:33%; float:left; margin-top:7px}
.blocks  .panelbottom label.enteramount {  margin-top:0px}
.blocks  .panelbottom label.enteramount input {float:left; margin-top:25px}
.blocks  .panelbottom label.enteramount .rounded {float:left; margin-top:9px}
.blocks  .panelbottom label.enteramount .rounded input {float:none; margin-top:0px}

.blocks label.enteramount input {margin-right:10px}
.blocks input.button {padding-left:12px; padding-right:12px}
.blocks.smalllast label.enteramount .rounded {width:87%}
.blocks label.enteramount .rounded input {line-height:16px}
.blocks.smalllast label.enteramount .rounded input {line-height:32px; height:32px}

.blocks.smalllast label.enteramount {width:101%}

.gallery {overflow:hidden; position:relative; width:95%}
.gallery .left, .gallery.donatewidget .left {overflow:hidden; position:relative; width:65.8%}
.gallery .right {width:31%}
.gallery .topimage {position:relative; width:750px; height:331px;  overflow:hidden}
.gallery .topimage { background:#333; text-align:center}

.gallery  .topimage img {
width: auto;
height: auto;
display: block;
max-width: 100%;
max-height: 100%;

position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
}
.gallery .topimage  .next img,.gallery .topimage  .prev img {width:19px !important; height:35px !important; max-height:none; max-width:none}
.gallery .next {position:absolute; right:10px; top:46%; margin-right:0px; background-image:none}
.gallery .prev {position:absolute; left:10px; top:46%; background-image:none}
.gallery img {width:100%; height:auto; display:block; }
.gallery .thumbs {width:100%; padding-top:0.8%; padding-bottom:0.8%; overflow:hidden}

.gallery .thumb img{height:auto}
.gallery .thumb {width:17.32%; border:10px solid #fff; float:left; cursor:pointer; padding:0; padding-bottom:0px}
.gallery .thumb img,.gallery .thumb a {padding:0}
.gallery .thumb img {height:83px; width:130px}
.gallery .thumb.active,.gallery .thumb:hover { border:10px solid #f8bd42}
.gallery .text {font-family: "Trade Gothic Next W01"; font-size:18px; line-height:23px; color:#000; padding:15px; background:#f8bd42; width:auto

}
.gallery h1 {margin-bottom:50px; text-align:left}
.donatewidget .left, .general .left {width:66%}
.donatewidget .right, .general .right {width:31%; position:relative}
.donatewidget .right .panels {}
.donatewidget  .donatepanel {
width: 89.26%;
position:absolute; top: 0px;
padding: 5.47%;
padding-top:14px;
padding-bottom:10px;
background:#fff;

}
.donatewidget  .donatepanel.stripes {
	background-image: -webkit-gradient(linear, right bottom, right top, color-stop(0, #ffffff), color-stop(0.25, #ffffff), color-stop(0.25, #f4f4f4), color-stop(0.5, #f4f4f4), color-stop(0.5, #ffffff), color-stop(0.75, #ffffff), color-stop(0.75, #efefef));
background-image: -webkit-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
background-image: -moz-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
background-image: -ms-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
background-image: -o-linear-gradient(right bottom, #ffffff 0%, #ffffff 25%, #f4f4f4 25%, #f4f4f4 50%, #ffffff 50%, #ffffff 75%, #f4f4f4 75%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffffffffff', endColorstr='#f4f4f4f4f4f4',GradientType=0 );
background-size: 5px 5px;
}
.general .right  .donatepanel h1 {margin-top:0px}

 .haswidget .blocks input.button {padding-left:12px; padding-right:12px}
 .haswidget .full p label {margin-top:-4px}
.donatewidget  .donatepanel h1, .donatewidget  .donatepanel h3 {letter-spacing:-1px}
.general .left h1 {margin-bottom:30px}
.general .right h1 {margin-top:10px}
.general h1,.general p {text-align:left}
.general  .left h3 {color:#000; font-size:24px; line-height:29px; margin-bottom:20px}
.general p img {padding-top:10px; padding-bottom:0px}
.general iframe {
width: 100%;
height: 450px;
}
.amount {letter-spacing:-2px}

span.caption {

margin-top: 0px;
display:block;
padding-bottom:20px

}
.general span.caption {

margin-top: 0px;
display:block;
padding-bottom:0px

}

.gallery h1{text-align: left;
font-family: "AvenirNextRoundedW01-Md 1075562";
font-size: 40px;
line-height: 45px;

margin-bottom: 7px;
}

#whatstory .right.haswidget, #vision .right.haswidget {width:31%; height:auto; padding:0; margin:0; background:none; text-align:left}
#whatstory .donatepanel h1,#vision .donatepanel h1, .blocks h1, #vision .right.haswidget h1{text-align: left;
font-family: "AvenirNextRoundedW01-Md 1075562";
font-size: 40px;
line-height: 45px;

margin-bottom: 7px;
}

#whatstory .donatepanel.purple h1,#whatstory  .donatepanel.purple label span.amount,#vision .donatepanel.purple h1,#vision  .donatepanel.purple label span.amount, .blocks.purple h1, .blocks.purple label span.amount {
color: #551166;
}
#whatstory .donatepanel.pink h1,#whatstory  .donatepanel.pink label span.amount,#vision .donatepanel.pink h1,#vision  .donatepanel.pink label span.amount, .blocks.pink h1, .blocks.pink label span.amount {
color: #dd1188;
}
.donatepanel label.enteramount .rounded, .blocks label.enteramount .rounded {
border: 1px solid #ccc;
-webkit-borderradius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 5px;
width: 87%;
}
.donatepanel .button, .panelbottom .button {text-transform:none}
.button { cursor:pointer}



@media all and (max-width: 1199px) {

#whatwedo.block {
width: 100%;
padding-right: 0%;
margin-left: 0%;
margin-right: 0%;
}
	#tabs.yellow .tab {
font-size: 20px;
width: 237px;
}
.tab {margin-right: 4px;}
#whatwedo {
background-repeat: no-repeat;
background-position: 539px   bottom;
}
	#whatwedo.block {


width: 100%;

margin-left: 0%;
margin-right: 0%;

}

	
	.general iframe {
width: 100%;
height: 385px;
}
	.general.block {
margin-left: 0%;
margin-right: 0;
width: 100%
}
	.gallery .topimage {position:relative; width: 631px;
height: 279px;}

	.blocks .panelbottom h3 {
width: 46%;

}
.blocks label.enteramount {

width: 28%;
margin-left:5px
}

	.gallery.block { width:100%; margin-left:0; margin-right:0}
	.gallery .thumb {
width: 16.83%;
	}
	.donatewidget .left img {width:auto; max-width:100%; height:auto}
	.gallery .topimage img {width:auto; max-width:632px; height:auto}
	.donatewidget .left p, .donatewidget .left  h1 {text-align:left}
	.blocks.smalllast label.enteramount .rounded {
width: 85%;
}
.donatepanel label span {width:61%; text-align:left}
.donatepanel label.enteramount .rounded {width:85%}
.blocks .donatepanel {
width: 26.3%;
}
.blocks label.enteramount {clear:none}
 .blocks label.enteramount .rounded input {

width: 71%;
 }
 .blocks .panelbottom label.enteramount .rounded input {

width: 77%;
 }
 .donatepanel.inline label span.amount, .donatepanel.tabpanel label span.amount {font-size:26px; margin-right:0px}
 .donatepanel .paneltop label {
width: 33.0%;
 }
 .donatepanel label.enteramount .rounded {
width: 85%;
}	

.blocks .panelbottom  label.enteramount .rounded {

width: 86%;
}
.blocks .panelbottom h3 {
width: 47%;
}
.gallery .thumb img {
max-height: 70px;
}
.conditions .left img {
max-width: 100%;
width:auto;
height: auto;
}
#mainmenu li:first-child {
display: block;
}
#mainmenu li.home {
display: none;
}

.gallery .thumb img {height:67px; width:106px}
}

@media all and (max-width: 321px) {
	.donatepanel {margin-bottom:0px !important; margin-top:0px !important}
		#whatwedo.block {


width: 95%;

margin-left: 2.5%;
margin-right: 2.5%;

}
#whatwedo .left {width:100%}
#whatwedo .right {width:100%}
.general iframe {
	width: 100%;
	height: 202px;
}

.mmdonateWrapper iframe{
	width: 100%;
	height: 370px;	
}


	.general.block {
margin-left: 2.5%;
margin-right: 2.5%;
width: 95%;
	}
	.gallery .topimage img {max-height:135px; max-width: 306px;}
	.gallery.block { width:95%; margin-left:2.5%; margin-right:2.5%}
	.gallery .topimage {position:relative; width:305px; height:134px;display: block;}
	.gallery .left {width:100%; margin:0}
	#header {position:fixed; top:0px; left:0px; z-index:999999999999; }
.bigimage .text, .donatepanel h1, .donatepanel h3, .blocks h1{font-size:21px; line-height:25px}
.donatepanel.full h1 span, .donatepanel.full h1:first-child {font-size:21px; line-height:25px}
.donatepanel label span.amount {font-size:24px; line-height:29px; }

.donatepanel.smalllast  span.amount{width: 48px;}
.donatepanel.smalllast  .enteramount .amount {width:auto}
.donatepanel.inline  span.amount{width: 48px;}
.donatepanel.inline  .enteramount .amount {width:auto}
.donatepanel.full h1 {font-size:30px}
	.donatepanel.inline label, .donatepanel, .donatepanelm, .blocks .donatepanel  {width:94%; margin-left:0; margin-right:0; float:none; padding-left:3%; padding-right:3%; padding-top:5%; padding-bottom:5%; }
	.blocks .donatepanel {width:95%}
	.donatepanel, .donatepanelm {overflow: hidden; margin-bottom:20px; width:94%; margin-left:0%; margin-right:0%;}
	.blocks label.enteramount {clear:both}
	.blocks .panelbottom h3, .blocks label.enteramount {width:100%; float:none}
	.donatepanel.inline label {width:33%; float:left; padding:0; margin-bottom:20px}
	.donatepanel.inline label.enteramount {
width: 103%;
	}
	.blocks label.enteramount {

margin-left: 0px;
}
	.blocks.smalllast label.enteramount .rounded {
width: 86%;
}
.donatepanel label.enteramount .rounded {
width: 84%;
}
.gallery .left h1 {font-size:21px; line-height:25px}
.haswidget {margin-top:30px}
.donatewidget .left, .gallery.donatewidget .left,  .general .left {width:100%; margin-left:0%; margin-right:0%}
.donatewidget .right, .general .right {width:100%; margin-left:0%; margin-right:0%; position:relative}
.donatewidget .right .panels {}
.donatewidget  .donatepanel {
width:94%; margin-left:0%; margin-right:0%;padding: 3%;
position:relative; top: 0px !important

}
.donatewidget .blocks input.button {
margin-right: 0px;
}
.donatepanel.panel {margin-bottom:0px}
.donatepanel.panel label {display:none}
.donatepanel.panel img {display:none}
.donatepanel.panel.active label, .donatepanel.panel.active img {display:block}
.donatepanel.panel label.paneltab {display:block; padding-bottom:0px;}
.donatepanel.panel { background-image: url(../img/arrowsgnew.png);
background-repeat: no-repeat;
background-position: 285px  26px;}
.donatepanel.active {background-position: right -26px;}
.blocks .panelbottom label.enteramount {
margin-bottom: 0px; overflow:hidden
}
.blocks input.button {
margin-right: 0px;
}
.panelbottom {
width: 92.9%;
padding-right: 3.55%;
padding-bottom: 3.55%;
padding-top: 10px;
padding-left: 3.55%;

}
.thumbs {display:none}
.gallery.block {
width: 95%;
}
.gallery .next { top:36%; margin-right:0px}
.gallery .prev { top:36%}
.gallery .text {

font-size: 17px;
line-height: 22px;

}
.general h1 {margin-bottom:10px}
.general h3, .general .left h3 {color:#000; margin-bottom:10px; font-size:19px; line-height:23px}
span.caption {

margin-top: 10px; margin-bottom:10px
}

.block.panels  {
width: 100%;
margin-left: 0%;
margin-right: 0%;
}
.donatewidget  .block.panels  {
width: 100%;
margin-left: 0%;
margin-right: 0%;
}
.blocks .panel.active, .blocks.pink .panel.active, .blocks.purple .panel.active {border-left:none; border-right:none}
.block.panels .blocks h1 , .block.panels .blocks h3,.block.panels .blocks  .panelbottom {padding-left:0%; padding-right:0%}
.donatepanel.tabpanel input.rounded {margin-right:5px}
.blocks .panelbottom input.button {margin-right:10px}
.block.panels .blocks .innerpad  h1,.block.panels .blocks .innerpad  h3,.block.panels .blocks .innerpad  .enteramount {padding-left:2.5%; padding-right:2.5%; width: 95%;}

.bigimage .text {background:#f8bd42; position:relative; top:auto; left:auto; padding:15px;
font-size: 21px;
line-height: 25px;
letter-spacing: -1px;
webkit-border-top-right-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
border-top-right-radius: 0px;
border-bottom-right-radius: 0px;

width:290px; margin-top:-2px }
.donatepanel.active .paneltab.active {
	background-image: url(../img/arrowsgnew.png);
background-repeat: no-repeat;
background-position: 276px -43px;
}



#whatstory .right.haswidget, #vision .right.haswidget {width:100%; margin-left:0%; margin-right:0%; height:auto; padding:0; margin:0; background:none; text-align:left; margin-top:30px}
#whatstory .donatepanel h1,#vision .donatepanel h1, .blocks h1, #vision .right.haswidget h1{text-align: left;
font-family: "AvenirNextRoundedW01-Md 1075562";
font-size: 24px;
line-height: 120%;

margin-bottom: 7px;
}
.blocks .panelbottom label.enteramount .rounded {
width: 86%;
}
.blocks.smalllast label.enteramount {
width: 98%;
}
.donatewidget .blocks input.button {
margin-right: 8px;
}
.social div.fbs {

margin-top: -17px;
}
.blocks .panel {border:none; height: 30px;}
.blocks .panel.active {height: auto;}
#about .right.haswidget {
display: block; 
width: 100%;
padding-top: 0px;
padding-right: 0px;
}
#breadcrumbholder {display:none}

.haswidget .blocks input.button, .blocks input.button {padding-left:7px; padding-right:7px}
img {max-width:100%; height:auto}

.relatedthumb.item2, .relatedthumb.item4 {

clear: left;
}
}

